Subject: Re: [lojban] A or B, depending on C, and related issues

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 11 Aug 2001 03:52:17

la xod cusku di'e

>le mi taxfu cu cenba le kamjunri fo le mi jikca vanbi

i le do taxfu cu cenba i mu'a le do palku cu zenba le ka clani
i le do creka cu binxo lo blabi i le do cutci co'a skapi
i pe'i cizra

>.i va'i da fancu le
>mi stuzi le mi taxfu le du'u mi troci le za'i mi tolfrica le vi prenu

i xu su'o da ro de poi stuzi do ku'o ro de poi taxfu do zo'u
da fancu de di zo'e

i pe'i lo'e se fancu e lo'e te fancu ta'e so'imei gi'enai pamei

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp